### Class

# PapersDocument LinkDest

#### Description

    final class PapersDocument.LinkDest : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### pps_link_dest_new_fit

No description available.

###### pps_link_dest_new_fith

No description available.

###### pps_link_dest_new_fitr

No description available.

###### pps_link_dest_new_fitv

No description available.

###### pps_link_dest_new_named

No description available.

###### pps_link_dest_new_page

No description available.

###### pps_link_dest_new_page_label

No description available.

###### pps_link_dest_new_xyz

No description available.

#### Instance methods

###### pps_link_dest_equal

Checks whether `a` and `b` are equal.

###### pps_link_dest_get_bottom

No description available.

###### pps_link_dest_get_dest_type

No description available.

###### pps_link_dest_get_left

No description available.

###### pps_link_dest_get_named_dest

No description available.

###### pps_link_dest_get_page

No description available.

###### pps_link_dest_get_page_label

No description available.

###### pps_link_dest_get_right

No description available.

###### pps_link_dest_get_top

No description available.

###### pps_link_dest_get_zoom

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### PapersDocument.LinkDest:bottom

No description available.

###### PapersDocument.LinkDest:change

No description available.

###### PapersDocument.LinkDest:left

No description available.

###### PapersDocument.LinkDest:named

No description available.

###### PapersDocument.LinkDest:page

No description available.

###### PapersDocument.LinkDest:page-label

No description available.

###### PapersDocument.LinkDest:right

No description available.

###### PapersDocument.LinkDest:top

No description available.

###### PapersDocument.LinkDest:type

No description available.

###### PapersDocument.LinkDest:zoom

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentLinkDestClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.